﻿.userName
{
    font-size: 12px;
}

.logout
{
    font-size: 12px;
    text-decoration: underline;
    color: #01478F;
}

/*TopMenuWUC */
#tdLink
{
    color: #ffffff;
    padding-right: 10px;
    padding-left: 10px;
    padding-top: 18px;
}

.topMenuLinks
{
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
}
/*RssFeedWUC */
.rssFeedHeaderControl
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

a.nav:hover
{
    color: #FF0000;
    text-decoration: none;
}

.articleLinkTitle
{
    font-family: Arial;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #004761;
}

.articleBody
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
}

.articleImg
{
    width: 100px;
    height: 100px;
    border: 0;
}

/*TextBoxWUC */
.textBoxHeaderControl
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.textBoxBody
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
}

/*CategoriesWUC */
.title
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #00478f;
}

.categoriesTitle
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    text-decoration:none;
}

/*SearchWUC */
.searchTxt
{
    width: 174px;
}
.advancedSearchLink
{
    font-family: Arial;
    font-size: 14px;
    color: #000000;
    text-decoration: underline;
    font-weight: bold;
    padding-top: 0px;
    height: 12px;
    float:left;
    background: url("../../Images/red_arr.gif") no-repeat scroll 11px 6px transparent;
    padding-left:20px;
    color: #A80808;
}

/*LinksTextBoxWUC*/
.linksTextBoxHeaderControl
{
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}

.linksTextBox
{
    font-family: Arial;
    font-size: 12px;
    color: #000000;
    text-decoration: underline;
}

/*SiteFooterWUC*/
.titleTags
{
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #868686;
}

.linkTags
{
    font-family: Arial;
    font-size: 12px;
    color: #868686;
    text-decoration: none;
}

.linkTags td
{
    /*text-align: center;*/
    color: #868686;
    font-size: 12px !important;
}

.linkTags td a
{
    color: #868686;
    text-decoration: none;
    font-size: 12px !important;
}

.linkTags td a:hover
{
    text-decoration: underline;
    font-size: 12px !important;
}

.rights
{
    font-family: Arial;
    font-size: 11px;
    color: #868686;
}

.ronenFooter
{
    clear: both;    
    color: #004890;
    font-size: 12px;
    font-family: Arial;    
}

.ronenFooter td
{
    /*text-align: center;*/
    font-size: 12px !important;
}

.ronenFooter td a
{
    color: #004890;
    text-decoration: none;
    font-size: 12px !important;
}

.ronenFooter td a:hover
{
    text-decoration: underline;
    font-size: 12px !important;
}
